Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 17:58:40 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund mareesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mareesha Bot:  Hi Mareesha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us 
 to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433603859            09:38 PM, 10th Apr                     mareesha                    Ok           09:38 PM, 10th Apr                   Arunjay Raj                   Hi Mareesha, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:39 PM, 10th Apr                     mareesha                    Hi           09:39 PM, 10th Apr                     mareesha                    I want to know within how many days I will receive my refund           09:39 PM, 10th Apr                     mareesha                    order 4548912174           09:41 PM, 1
 0th Apr                   Arunjay Raj                   We sincerely apologize for the inconvenience caused to you.           09:41 PM, 10th Apr                   Arunjay Raj                   Please allow us moment to check it for you.           09:42 PM, 10th Apr                   Arunjay Raj                   We would like to inform you that we have processed the refund of amount QAR80.00 on 4/7/21  and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:44 PM, 10th Apr                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:47 PM, 10th Apr                     mareesha                    ?           09:49 PM, 10th Apr                   Arunjay Raj                   we have processed the refund of amount QAR80.00 on 4/7/21           09:50 PM, 10th Apr                   Arunjay Raj                   The amount you paid online will be refunded ba
 ck to your original payment method within 7- 14 working days.           09:50 PM, 10th Apr                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:52 PM, 10th Apr                   Arunjay Raj                   Hi Mareesha, I have not received a response from you still, please confirm if we are still connected?           09:55 PM, 10th Apr                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:58 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383065